## playonlinux 3.7.6

=== debian/changelog ===
playonlinux (3.7.6-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Refresh debian/rules, remove any quilt references.
  * Complete upstream changelog.
  * debian/rules : temporary fix ukrainian locale.

 -- Bertrand Marc <beberking@gmail.com>  Wed, 19 May 2010 14:36:48 +0200

playonlinux (3.7.3-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4 (no changes needed).

 -- Bertrand Marc <beberking@gmail.com>  Sun, 14 Feb 2010 21:32:26 +0100

playonlinux (3.7.1-1) unstable; urgency=low

  * New upstream release:
    - Added POL_Call to replace tricks lib
    - New polish and german translation
  * Depends on binutils to provide ar (LP: #456276).

 -- Bertrand Marc <beberking@gmail.com>  Thu, 05 Nov 2009 00:45:44 +0100

playonlinux (3.7-1) unstable; urgency=low

  * New upstream release:
    - Right Menu
    - Kill All Apps
    - Possibility to change icon
    - Possibility to open user directory
    - playonlinux --debug option
  * Depends on wine|wine-unstable (Closes: #541325).
  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Refresh patches.
  * Add README.source referring to /usr/share/doc/quilt/README.source.

 -- Bertrand Marc <beberking@gmail.com>  Mon, 05 Oct 2009 11:54:55 +0000

playonlinux (3.6-1) unstable; urgency=low

  * New upstream release :
    - Various bug fixed
    - Winetricks integration
  * Bump Standards-Version to 3.8.2 (no changes needed).
  * Match playonlinux.install with the new source tree.
  * Add a dependency on gettext-base for translation support.

 -- Bertrand Marc <beberking@gmail.com>  Sun, 05 Jul 2009 13:12:29 +0200

playonlinux (3.5-1) unstable; urgency=low

  * New upstream release :
    - Icon changed
    - pol.mulx.net becomes mulx.playonlinux.com
    - English translation improved

 -- Bertrand Marc <beberking@gmail.com>  Sun, 17 May 2009 16:12:01 +0200

playonlinux (3.4-1) unstable; urgency=low

  * Initial release (Closes: #485149)
  * Suggest (and use) ttf-mscorefonts-installer instead
    of downloading directly the fonts.
  * Document how to install fonts in README.Debian.
  * Install locales in /usr/share/locale instead of
    custom directory and apply patch locale.diff to match
    these changes.
  * Replace xterm with x-terminal-emulator, drop the
    xterm dependency.

 -- Bertrand Marc <beberking@gmail.com>  Fri, 13 Mar 2009 02:03:24 +0100
