## playonlinux 3.8.8

=== debian/changelog ===
playonlinux (3.8.8-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Remove lang/locale/templates.
  * Fix permissions in bash/.
  * Remove a typo in python/new_guiv3.py (!).

 -- Bertrand Marc <beberking@gmail.com>  Wed, 26 Jan 2011 11:42:17 +0100

playonlinux (3.8-1) UNRELEASED; urgency=low

  * New upstream release.
  * Refresh patches.
  * Remove temporary fix for ua locale.
  * debian/rules: lang/old doesn't exist anymore.
  * Stop build-depending on quilt, doesn't needed anymore

 -- Bertrand Marc <beberking@gmail.com>  Wed, 25 Aug 2010 10:52:06 +0200

playonlinux (3.7.7-1) UNRELEASED; urgency=low

  * New upstream release.
  * Remove patches/changelog, included upstream.
  * Fix clean in debian/rules to compile twice in a row.
  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Remove README.source, unnecessary with 3.0 (quilt) format.

 -- Bertrand Marc <beberking@gmail.com>  Mon, 23 Aug 2010 09:30:47 +0200
