=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Bertrand Marc <beberking@gmail.com>
-Build-Depends: debhelper (>= 7), python-support, quilt
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7), python-support
+Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/playonlinux/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/playonlinux/
 Homepage: http://www.playonlinux.com/
