=== debian/rules ===
--- 
+++ 
@@ -33,11 +33,10 @@
 	chmod -R -x+X lang/locale/
 	chmod -x python/lib/__init__.py
 	chmod +x lib/*
-	chmod +x lang/old/*
 	chmod +x bash/terminals/*
-	#temporary fix for ukrainian :
-	mv lang/locale/ua lang/locale/uk
-	
+	chmod +x bash/debug_main
+	rm lang/locale/templates/pol.pot
+	rmdir lang/locale/templates
 
 # Build architecture-independent files here.
 binary-indep: build install
