## playonlinux 4.0.12

=== debian/changelog ===
playonlinux (4.0.12-1) unstable; urgency=low

  * New upstream release (Closes: #639558).
  * Remove patches/license.diff, not necessary any more.
  * debian/rules: remove permission fixing.
  * debian/rules: add build-arch and build-indep.
  * Migrate to dh_python2.
  * debian/patches: disable update alert on new release
    (Closes: #639463).

 -- Bertrand Marc <beberking@gmail.com>  Sat, 17 Sep 2011 11:14:44 +0200

playonlinux (3.8.12-1) UNRELEASED; urgency=low

  * New upstream release.
  * Add depends on gnupg, POL uses signed scripts now.
  * Delete patches/bang.diff, not necessary any more.
  * Refresh patches.
  * Disable completely playonlinux-daemon, as it is *partially* removed
    upstream.
  * Disable playonlinux-url_handler since upstream doesn't provide gconf
    schemas. Upstream should definitly think about providing a clean and
    complete tarball.
  * Add the plugins directory, to make them available easily.
  * Depends on icoutils as POL uses it now.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Bertrand Marc <beberking@gmail.com>  Wed, 27 Apr 2011 20:00:23 +0200
