=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+build-arch: build
+
+build-indep: build
 
 build: build-stamp
 
@@ -27,16 +31,8 @@
 	dh_prep
 	dh_installdirs
 
-	chmod -x CHANGELOG
-	chmod -R -x+X etc/
-	chmod -R -x+X themes/
-	chmod -R -x+X lang/locale/
-	chmod -x python/lib/__init__.py
-	chmod +x lib/*
 	chmod +x bash/terminals/*
-	chmod +x bash/debug_main
-	rm lang/locale/templates/pol.pot
-	rmdir lang/locale/templates
+
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -46,7 +42,7 @@
 	dh_installdocs
 	dh_install
 	dh_installmenu
-	dh_pysupport
+	dh_python2
 	dh_installman
 	dh_link
 	dh_strip
