## playonlinux 4.0.14

=== debian/changelog ===
playonlinux (4.0.14-1) unstable; urgency=low

  * New upstream release.
  * Add the new TRANSLATORS file to debian/playonlinux.docs.
  * Refresh patches/x-terminal-emulator.diff.
  * Install etc/playonlinux.gpg to verify downloaded scripts.

 -- Bertrand Marc <beberking@gmail.com>  Sat, 10 Dec 2011 15:48:27 +0100
