=== debian/control ===
Source: playonlinux
Section: contrib/otherosfs
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Bertrand Marc <beberking@gmail.com>
Build-Depends: debhelper (>= 7), python
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/playonlinux/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/playonlinux/
Homepage: http://www.playonlinux.com/

Package: playonlinux
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, wine|wine-unstable, unzip, wget, x-terminal-emulator, python-wxgtk2.8, imagemagick, cabextract, mesa-utils, gettext-base, binutils, gnupg, icoutils
Suggests: ttf-mscorefonts-installer
Description: front-end for Wine
 PlayOnLinux is a front-end for wine. It permits you to easily install Windows
 Games  and softwares on Linux. It is advised to have a functional internet
 connection.
