=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs CHANGELOG
-	dh_installdocs
+	dh_installdocs TRANSLATORS
 	dh_install
 	dh_installmenu
 	dh_python2
