## playonlinux 4.1.1

=== debian/changelog ===
playonlinux (4.1.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/patches.
  * debian/rules: fix permissions... again.

 -- Bertrand Marc <beberking@gmail.com>  Tue, 22 May 2012 20:15:21 +0200

playonlinux (4.0.17-1) unstable; urgency=low

  * New upstream release.
  * Use debhelper v8 and minimal debian/rules.
  * debian/copyright: use machine readable format.
  * playonlinux.install: allow only script plugins. The Capture plugin
    provides binaries.
  * patch plugins/plugins.lst to remove any mention of Capture.
  * Add xterm as an alternative dependency for x-terminal-emulator, as
    it is the default used upstream and to make lintian happy.

 -- Bertrand Marc <beberking@gmail.com>  Sun, 22 Apr 2012 13:01:41 +0200

playonlinux (4.0.16-1) unstable; urgency=low

  * New upstream release.
  * Depends on x11-utils to provide xdpyinfo.
  * Refresh patches.
  * Standards version 3.9.3.

 -- Bertrand Marc <beberking@gmail.com>  Thu, 22 Mar 2012 21:51:56 +0100
