=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	chmod +x debian/playonlinux/usr/share/playonlinux/bash/terminals/Default
	chmod +x debian/playonlinux/usr/share/playonlinux/bash/analyse_menu
	chmod +x debian/playonlinux/usr/share/playonlinux/bash/read_pc_cd
	chmod -x debian/playonlinux/usr/share/playonlinux/python/lib/DirTreeCtrl.py
