## playonlinux 4.2.1

=== debian/changelog ===
playonlinux (4.2.1-1) unstable; urgency=low

  * New upstream release (closes: #687207, #683682).
  * Most of the patches were included upstream under the condition that
    DEBIAN_PACKAGE is set to TRUE. So delete all the patches included
    upstream and replace them with set_debian_env.diff.
  * Refresh debian/patches/remove_binary_plugin.diff and add a description.
  * Update temporary permission fix in debian/rules.
  * Fix spelling error in description and manpage.
  * debian/control: suggests curl and scrot as the screen capture plugin
    requires them (closes: #676687).
  * State in README.Debian that is linux is the only platform supported
    (closes: #699859).
  * Standards-Version 3.9.4.
  * Update the years in debian/copyright and exlain why the icons from the
    Tango project are in the public domain and what it means.

 -- Bertrand Marc <beberking@gmail.com>  Tue, 21 May 2013 21:47:44 +0200
