=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,5 @@
 
 override_dh_install:
 	dh_install
-	chmod +x debian/playonlinux/usr/share/playonlinux/bash/terminals/Default
-	chmod +x debian/playonlinux/usr/share/playonlinux/bash/analyse_menu
+	chmod +x debian/playonlinux/usr/share/playonlinux/bash/startup_after_server
 	chmod +x debian/playonlinux/usr/share/playonlinux/bash/read_pc_cd
-	chmod -x debian/playonlinux/usr/share/playonlinux/python/lib/DirTreeCtrl.py
