## playonlinux 4.2.2

=== debian/changelog ===
playonlinux (4.2.2-1) unstable; urgency=medium

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * debian/control: Bump curl from Suggests to Depends (Closes: #716889).

  [ Bertrand Marc ]
  * New upstream release.
  * Provide a complete menu file:
    + build-depend on imagemagick.
    + use convert to build a xpm icon in override_dh_auto_build-indep.
    + copy the xpm icon to /usr/share/pixmaps/.
    + add an icon entry in the menu file (Closes: #727030).
  * Standards version 3.9.5: no changes needed.
  * Add a dependency on netcat, as playonlinux will fail without nc
    (Closes: #710753), on p7zip-full (Closes: #725241) and on bzip2
    (Closes: #725460).
  * debian/rules: make bash/find_python executable. Upstream doesn't seem to
    understand the concept of permissions... Maybe someday.

 -- Bertrand Marc <beberking@gmail.com>  Sat, 25 Jan 2014 13:31:25 +0100
