=== debian/watch ===
version=3
http://www.playonlinux.com/fr/download-generic.html http://www.playonlinux.com/script_files/PlayOnLinux/(?:.*)/PlayOnLinux_(.*).tar.gz
