## playonlinux 4.2.3

=== debian/changelog ===
playonlinux (4.2.3-1) unstable; urgency=medium

  * New upstream release (Closes: #749135).

 -- Bertrand Marc <beberking@gmail.com>  Sun, 13 Jul 2014 12:15:21 +0200
