## playonlinux 4.2.4

=== debian/changelog ===
playonlinux (4.2.4-1) unstable; urgency=medium

  * Team upload.

  [ Bertrand Marc ]
  * New upstream release.

  [ Vincent Cheng ]
  * Replace depends on wine-unstable with wine-development. (Closes: #758313)

 -- Bertrand Marc <beberking@gmail.com>  Tue, 12 Aug 2014 19:51:48 +0200
