## playonlinux 4.2.5

=== debian/changelog ===
playonlinux (4.2.5-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Depends on python-wxgtk3.0 instead on python-wxgtk2.8 (Closes: #757429).

 -- Bertrand Marc <beberking@gmail.com>  Fri, 12 Sep 2014 23:25:33 +0200
