=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: playonlinux
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, wine|wine-development, unzip, wget, xterm|x-terminal-emulator, python-wxgtk2.8, imagemagick, cabextract, mesa-utils, gettext-base, binutils, gnupg, icoutils, x11-utils, curl, netcat, bzip2, p7zip-full
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, wine|wine-development, unzip, wget, xterm|x-terminal-emulator, python-wxgtk3.0, imagemagick, cabextract, mesa-utils, gettext-base, binutils, gnupg, icoutils, x11-utils, curl, netcat, bzip2, p7zip-full
 Suggests: ttf-mscorefonts-installer, scrot
 Description: front-end for Wine
  PlayOnLinux is a front-end for wine. It permits you to easily install Windows
