## playonlinux 4.2.6

=== debian/changelog ===
playonlinux (4.2.6-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Standards version 3.9.6: no changes needed.
  * Update debian/watch to https. Upstream disabled http.

 -- Bertrand Marc <beberking@gmail.com>  Sun, 29 Mar 2015 16:21:48 +0200
