=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Bertrand Marc <beberking@gmail.com>
 Build-Depends: debhelper (>= 8), python, imagemagick
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/playonlinux/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/playonlinux/
 Homepage: http://www.playonlinux.com/
