## playonlinux 4.2.9

=== debian/changelog ===
playonlinux (4.2.9-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 09 Nov 2015 16:27:55 -0800

playonlinux (4.2.9-1) unstable; urgency=medium

  * New upstream release.

 -- Bertrand Marc <beberking@gmail.com>  Sat, 19 Sep 2015 13:47:37 +0200

playonlinux (4.2.8-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright to match the new tree.
  * Depend on wine32|wine32-development to make sure the 32 bits version
    of wine is installed. POL assumes it is (Closes: #783875).
  * Build-depend on dh-python as it is used in the build process.

 -- Bertrand Marc <beberking@gmail.com>  Sat, 18 Jul 2015 12:14:57 +0200
