## playonlinux 4.2.10

=== debian/changelog ===
playonlinux (4.2.10-2ubuntu0.1) xenial; urgency=medium

  * PlayOnLinux.desktop: Add a Comment field to enable playonlinux to show
    up in the Software app (LP: #1574805)    

 -- Daniel Rusek <mail@asciiwolf.com>  Tue, 01 Nov 2016 20:40:05 +0100

playonlinux (4.2.10-2) unstable; urgency=medium

  * Remove obsolete plugins from debian/playonlinux.install (Closes: #820329).
  * Standards version 3.9.8: no changes needed.
  * Update years in debian/copyright.

 -- Bertrand Marc <beberking@gmail.com>  Sat, 09 Apr 2016 15:55:40 +0200

playonlinux (4.2.10-1) unstable; urgency=medium

  * New upstream release.

 -- Bertrand Marc <beberking@gmail.com>  Sun, 31 Jan 2016 16:05:04 +0100

playonlinux (4.2.9-2) unstable; urgency=medium

  * Team upload.

  [ Markus Koschany ]
  * Use compat level 9 and require debhelper >= 9.
  * Vcs-Browser: Use https.
  * d/control: Remove superfluous ${shlibs:Depends} substvar.
  * Remove dependency on wine32|wine32-development again to ensure the package
    can migrate to testing.

  [ Bertrand Marc ]
  * Remove debian/menu.

 -- Markus Koschany <apo@debian.org>  Fri, 08 Jan 2016 10:47:57 +0100
