## playonlinux 4.2.12

=== debian/changelog ===
playonlinux (4.2.12-1) unstable; urgency=medium

  * Use my @debian.org address for the maintainer field and in debian/copyright.
  * Moved the package to Git.
  * New upstream version 4.2.12 (Closes: #863711, #849119).
  * debian/rules: override dh_auto_install to disable upstream's Makefile.
  * debian/rules: remove override_dh_install, not needed anymore.
  * Use the manpages shipped upstream:
    + remove debian/man.
    + update debian/playonlinux.manpages.
    + add a patch to fix a typo in playonlinux.1.
  * Use the desktop file shipped upstream (Closes: #845548).
  * Update years and Format: url in debian/copyright.
  * Standards version: 4.0.0.

 -- Bertrand Marc <bmarc@debian.org>  Wed, 26 Jul 2017 11:14:57 +0200
