=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: playonlinux
 Section: contrib/otherosfs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Bertrand Marc <beberking@gmail.com>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders: Bertrand Marc <bmarc@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python, imagemagick
-Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/playonlinux/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/playonlinux/
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/playonlinux.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-games/playonlinux.git
 Homepage: http://www.playonlinux.com/
 
 Package: playonlinux
