=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,8 @@
 %:
 	dh $@ --with python2
 
-override_dh_install:
-	dh_install
-	chmod +x debian/playonlinux/usr/share/playonlinux/bash/startup_after_server
-	chmod +x debian/playonlinux/usr/share/playonlinux/bash/read_pc_cd
+override_dh_auto_build-indep:
+	convert -monitor -resize 32x32 $(CURDIR)/etc/playonlinux.png $(CURDIR)/playonlinux.xpm
+
+override_dh_auto_install:
+
