## playonlinux 4.3.4

=== Makefile ===
--- 
+++ 
@@ -24,6 +24,7 @@
 CC = gcc $(CFLAGS)
 PYTHON = python2 -m py_compile
 GZIP = gzip
+SHELL := /bin/bash
 
 PREFIX ?= /usr
 DESTDIR ?= # root dir
