=== debian/changelog ===
playonlinux (4.3.4-2) unstable; urgency=medium

  * Team upload.

  [ Scott Talbert ]
  * Port to Python 3. (Closes: #937302)

  [ Markus Koschany ]
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Mon, 11 May 2020 17:48:43 +0200

playonlinux (4.3.4-1) unstable; urgency=medium

  * New upstream version 4.3.4:
    + Fix display issues (Closes: #874284).
  * Standards-version: 4.3.0, no changes needed.
  * Adjust debian/playonlinux.install to the new upstream tree.

 -- Bertrand Marc <bmarc@debian.org>  Fri, 28 Dec 2018 14:53:06 +0100

playonlinux (4.3.3-1) unstable; urgency=medium

  * New upstream version 4.3.3
  * Update debian/watch to version 4 and use https.
  * Standards-version: 4.2.1, no changes needed.
  * debian/control:
    + Use https in the homepage field.
    + Reorder and move dependencies.
    + Add a dependency on jq.
    + Depends on wine32|wine, and not wine-development, as it doesn't provide
      /usr/bin/wine anymore.
    + Suggests winbind.
  * Move the package to salsa and update Vcs-Git and Vcs-browser accordingly.
  * debian/copyright: update years.

 -- Bertrand Marc <bmarc@debian.org>  Sat, 24 Nov 2018 19:02:52 +0100
