=== debian/control ===
Source: playonlinux
Section: contrib/otherosfs
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Bertrand Marc <bmarc@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3, imagemagick
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/games-team/playonlinux.git
Vcs-Browser: https://salsa.debian.org/games-team/playonlinux
Homepage: https://www.playonlinux.com/

Package: playonlinux
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 binutils,
 bzip2,
 cabextract,
 curl,
 gettext-base,
 gnupg,
 icoutils,
 imagemagick,
 jq,
 mesa-utils,
 netcat,
 p7zip-full,
 python3-natsort,
 python3-wxgtk4.0 (>= 4.0.7+dfsg-3~),
 unzip,
 wget,
 wine32|wine,
 x11-utils,
 xterm|x-terminal-emulator
Suggests: scrot,
 ttf-mscorefonts-installer,
 winbind
Description: front-end for Wine
 PlayOnLinux is a front-end for wine. It permits you to easily install Windows
 Games and software on Linux. It is advised to have a functional internet
 connection.
