=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,10 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3
 
 override_dh_auto_build-indep:
 	convert -monitor -resize 32x32 $(CURDIR)/etc/playonlinux.png $(CURDIR)/playonlinux.xpm
 
 override_dh_auto_install:
-	
+
