=== debian/watch ===
version=4
https://www.playonlinux.com/fr/download-generic.html https://www.playonlinux.com/script_files/PlayOnLinux/(?:.*)/PlayOnLinux@ANY_VERSION@@ARCHIVE_EXT@
